
#conForm {
    position: relative;
}
#conForm input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    color: #AFAAA1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    margin: 0;
    outline: medium none;
    padding: 8px 10px 9px 13px;
    width: 322px;
}
#conForm textarea {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E5E5E5;
    color: #AFAAA1;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 163px !important;
    line-height: 18px;
    margin: 0;
    outline: medium none;
    overflow: auto;
    padding: 8px 14px 9px 13px;
    position: relative;
    resize: none;
    width: 276px;
}
#conForm label {
    display: inline-block;
    min-height: 46px;
    overflow: hidden;
    position: relative;
}
#conForm .error, #conForm .empty {
    color: #FF0000;
    display: none;
    font-size: 11px;
    line-height: 14px;
    margin-top: 2px;
    position: absolute;
    right: 5px;
    top: 4px;
}
#conForm .error-empty {
    display: none;
    float: left;
    margin: 4px 0 0 5px !important;
}
.btns {
    overflow: hidden;
    position: relative;
}
.btns a {
    cursor: pointer;
    float: right;
    margin: 20px 0 0 20px !important;
}
.message br {
    height: 0;
    line-height: 0;
}
#conForm .success {
    background: none repeat scroll 0 0 #B7AFA1;
    color: #000000;
    display: none;
    left: 0;
    padding: 15px 0;
    position: absolute;
    text-align: center;
    top: 0;
    width: 100%;
    z-index: 99;
}
#conForm label {
    display: block;
}
#conForm textarea, #conForm input 
{
    padding:5px;
    width: 100%;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
figure iframe {
    width: 100%;
}
